uuid: f2c62532-a1a6-4fc4-ab8d-c97b204f07d3
langcode: en
status: true
dependencies:
  module:
    - group
    - layout_library
id: group.layout_selection
field_name: layout_selection
entity_type: group
type: entity_reference
settings:
  target_type: layout
module: core
locked: true
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
